Subject: Re: bug#7465: 24.0.50; transient-mark-mode customization UI is confusing

From: Chong Yidong <[email-masked]>
Date: Sat, 04 Dec 2010 16:15:39 -0500

Stephen Berman <[email-masked]> writes:

> The complete text of the doc string is displayed, as usual, but here it
> is confusing, because the values `lambda' and `(only . OLDVAL)' cannot
> be entered, since only toggling on-off is allowed.  As noted in the
> Elisp manual, these values are intended for Lisp programs, so they
> should not be mentioned in the Custom interface, which is concerned with
> user settings.

I noted explicitly in the docstring that these values are meant for
Lisp.  Thanks.